Subject: Media Type Registration Reviews - Standards Tree/No Internet Draft

From: IESG Secretary <[email-masked]>
Date: Mon, 13 Sep 2010 18:36:02 -0700 (PDT)

The IESG has approved a request to register "application/mathml+xml",
"application/mathml-presentation+xml" and
"application/mathml-content+xml" MIME media types in the standards tree.
These media types are a product of the W3C. The IESG contact persons are
Alexey Melnikov and Peter Saint-Andre. The registration template can be
found at this location:

http://www.w3.org/TR/MathML3/appendixb.html 

An archive of the discussion can be found here:

http://eikenes.alvestrand.no/pipermail/ietf-types/2009-October/002267.html